@echo off
setlocal
set DEMO_NAME=annotation_summary
javac.exe -cp .;../../../lib/fsdk.jar *.java
java.exe -Djava.library.path=../../../lib -classpath .;../../../lib/fsdk.jar %DEMO_NAME%
endlocal
pause